/* Styles to support the Facebook Integration */

.blog .sidebar-cta-area ul.child-pages-of-parent {
	/* display: none; */
}

.fbrbu-row {
	margin-top: 20px;
	margin-bottom: 20px;
}

.align-center {
	text-align: center;
}

#cff {
	text-align: center;
}

#cff .cff-item {
	text-align: left;
}

div.featured-post + p {
	margin-bottom: 12px;
}

div.featured-post + p a {
	margin-right: 15px;
}

.subrow-posts .col p a.btn {
	display: inline-block;
	float: none;
}

.subrow-posts .col p {
	display: inline-block;
}

.subrow-posts .col p:nth-child(3) {
	margin-top: 0px;
}

.cff-wrapper .cff-text-wrapper .cff-page-name a, .cff-wrapper .cff-item .cff-page-name a {
	color: #8dc63f;
	text-decoration: none;
}

.cff-wrapper .cff-text-wrapper .cff-page-name a:hover, .cff-wrapper .cff-text-wrapper .cff-page-name a:focus, .cff-wrapper .cff-item .cff-page-name a:hover, .cff-wrapper .cff-item .cff-page-name a:focus {
	text-decoration: underline;
	color: #8dc63f;
}

.cff-wrapper .cff-text-wrapper a {
	color: #8dc63f;
	text-decoration: underline;
}

.cff-wrapper .cff-text-wrapper a:hover, .cff-wrapper .cff-text-wrapper a:focus {
	color: #72a230;
}

.cff-wrapper .cff-text-wrapper .cff-post-links a {
	color: #666262;
}

.cff-wrapper .cff-text-wrapper .cff-post-links a:hover, .cff-wrapper .cff-text-wrapper .cff-post-links a:focus {
	color: #8dc63f;
	text-decoration: underline;
}

#cff .cff-author a, #cff-lightbox-wrapper .cff-author a {
	color: #8dc63f;
}

#cff .cff-author a:hover, #cff .cff-authoer a:focus {
	text-decoration: underline;
}

.cff-wrapper .cff-meta .cff-count {
	color: #666262;
}

#cff .cff-text-link {
	padding-bottom: 0px;
}

.cff-meta-wrap .cff-post-links a {
	color: #666262;
}

.cff-meta-wrap .cff-post-links a:hover, .cff-meta-wrap .cff-post-links a:focus {
	color: #8dc63f;
	text-decoration: underline;
}

#cff .cff-post-links.cff-left {
	margin-top: 0px;
	margin-bottom: 0px;
}

#cff .cff-item {
	border-bottom: none;
}

#cff .cff-item + .cff-item {
	border-top: 1px solid #ddd;
}

#cff .cff-load-more {
	background-color: #8dc63f;
	color: white;
	border: 1px solid #72a230;
	border-radius: 30px;
	text-shadow: none;
	padding: 7px 41px;
	width: 100%;
	font-weight: 700;
	transition: 0.3s all;
	margin-top: 0px;
	text-decoration: none;
	font-family: 'Roboto Slab', serif;
	box-shadow: 0 0 0 4px #8dc63f;
	text-transform: uppercase;
	float: none;
	display: inline;
}

#cff .cff-load-more * {
	transition: 0.3s all;
	text-decoration: none;
}

#cff a.cff-load-more:hover, #cff a.cff-load-more:focus {
	background-color: #567b24;
	cursor: pointer;
	box-shadow: 0 0 0 4px #567b24;
	transition: 0.3s all;
	text-decoration: none;
}

#cff .cff-shared-link a {
	color: #8dc63f;
}

#cff .cff-shared-link a:hover, #cff .cff-shared-link a:focus {
	color: #8dc63f;
}

#cff .cff-no-more-posts {
	margin-top: 0px;
	margin-bottom: 0px;
	border: 1px solid #666262;
	border-radius: 0px;
}

#cff .cff-comments a {
	color: #8dc63f;
}

#cff .cff-comments a:hover, #cff .cff-comments a:focus {
	text-decoration: underline;
}

#cff .cff-comments-box a.cff-name {
	color: #8dc63f;
}

#cff .cff-comments-box a.cff-name:hover, #cff .cff-comments-box a.cff-name:focus {
	text-decoration: underline;
}

#cff .cff-cta-link a {
	color: #8dc63f;
}

#cff .cff-cta-link a:hover, #cff .cff-cta-link a:focus {
	text-decoration: underline;
}

#cff .cff-shared-link .cff-post-desc {
	font-size: 10pt;
	line-height: 13pt;
}

#cff.cff-thumb-layout .cff-link-slider {
	margin-bottom: 5px;
}

#cff .cff-html5-video {
	margin-bottom: 5px;
}

#cff-lightbox-wrapper .cff-comments-box .cff-comment-on-facebook a {
	color: #8dc63f;
}

#cff .cff-posts-wrap .cff-item:last-child {
	margin-bottom: 10px;
}

.fbrbu-row .cff-wrapper {
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 28px;
}

.blog #main .cff-wrapper {
	max-width: 720px;
	margin-bottom: 28px;
}

#cff.narrow .cff-embedded-video .cff-iframe-wrap, #cff .cff-embedded-video .cff-iframe-wrap {
	padding-bottom: 0px !important;
}

@media only screen and (min-width: 480px) {

	.row-content .cff-wrapper p, .row-content .cff-wrapper p a {
		font-size: 11pt;
		line-height: 15pt;
	}

	#cff.narrow .cff-shared-link .cff-link img {
		display: block;
	}

	#cff.narrow.cff-thumb-layout .cff-full-size .cff-link {
		margin-bottom: 0px;
	}

	#cff.narrow .cff-shared-link .cff-text-link {
		width: calc(80% - 10px);
		margin-left: 10px;
	}

	#cff.narrow .cff-shared-link .cff-text-link.cff-no-image {
		margin-left: 0px;
	}

	#cff.narrow .cff-shared-link .cff-link-slider + .cff-text-link {
		width: 100%;
		margin-left: 0px;
	}

	#cff.narrow.cff-thumb-layout .cff-link-slider {
		margin-bottom: 5px;
	}

	#cff .cff-author a, #cff .cff-author .cff-story, #cff-lightbox-wrapper .cff-author .cff-story {
		font-size: 12pt;
		line-height: 17pt;
	}

	#cff .cff-author .cff-date, #cff-lightbox-wrapper .cff-author .cff-date  {
		font-size: 10pt;
		line-height: 15pt;
	}

	#cff .cff-author-img, #cff-lightbox-wrapper .cff-author-img {
		width: 50px;
		height: 50px;
	}

	#cff .cff-author-img a img {
		width: 100%;
		height: 100%;
	}

	#cff .cff-author .cff-page-name, #cff .cff-author .cff-date, #cff-lightbox-wrapper .cff-author .cff-page-name, #cff-lightbox-wrapper .cff-author .cff-date {
		margin: 0px 0px 0px 60px !important;
	}

	#cff .cff-author .cff-author-text, #cff-lightbox-wrapper .cff-author .cff-author-text {
		margin-top: 2px;
	}

	#cff .cff-post-links a, #cff .cff-event-meta a {
		font-size: 10pt;
		line-height: 15pt;
	}

	#cff.cff-thumb-layout .cff-post-text {
		font-size: 11.5pt;
		line-height: 16.5pt;
	}

	#cff.cff-thumb-layout .cff-full-size .cff-link, #cff.cff-thumb-layout .cff-link-slider {
		margin-right: 10px;
	}

}